@charset "UTF-8";
@media only screen and (max-width: 719px) {
  #index-view {
    padding-top: 32px !important;
  }
}

@media only screen and (max-width: 719px) {
  .l-header__inner__block__sitename {
    color: #fff;
  }
}

/* =======================================
	FV
======================================= */
.fv {
  width: 100%;
  padding: 104px 0 28px;
  background: url(https://d2w53g1q050m78.cloudfront.net/majorettekabayac/uploads/img/top/bg_visual.jpg) no-repeat 50%;
  background-size: cover;
  overflow: hidden;
}
@media only screen and (max-width: 719px) {
  .fv {
    padding: 108px 15px 34px;
    background-image: url(https://d2w53g1q050m78.cloudfront.net/majorettekabayac/uploads/img/top/bg_visual_sp.jpg);
  }
}
.fv__slider {
  opacity: 0;
  position: relative;
}
.fv__slide {
  width: 100% !important;
}
.fv__slide {
  height: auto;
}
.fv__link {
  width: 90%;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.fv__info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 16px;
}
@media only screen and (max-width: 719px) {
  .fv__info {
    gap: 12px;
  }
}
.fv__info__tag {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 6px;
}
@media only screen and (max-width: 719px) {
  .fv__info__tag {
    gap: 4px;
  }
}
.fv__info__tag__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 30px;
  padding-left: 16px;
  padding-right: 16px;
  padding-inline: 16px;
  font-size: 16px;
  color: #562f00;
  background-color: #f6f2e9;
  font-family: var(--font-en);
  letter-spacing: 0.04em;
  border-radius: 5px;
}
@media only screen and (max-width: 719px) {
  .fv__info__tag__item {
    height: 20px;
    font-size: 11px;
    padding-left: 12px;
    padding-right: 12px;
    padding-inline: 12px;
  }
}
.fv__info__tag__item.--red {
  color: #fff;
  background-color: #96040b;
}
.fv__info__text {
  color: #fff;
  font-size: 20px;
  line-height: 1;
  letter-spacing: 0.08em;
}
@media only screen and (max-width: 719px) {
  .fv__info__text {
    font-size: 13px;
  }
}
.fv__info__name {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 10px;
  color: #fff;
  font-weight: bold;
  font-size: 34px;
  line-height: 0.8;
  letter-spacing: 0.06em;
}
@media only screen and (max-width: 719px) {
  .fv__info__name {
    font-size: 23px;
    gap: 8px;
  }
}
.fv__info__name span {
  display: block;
  translate: 0 8%;
  font-family: var(--font-en);
  font-size: 36px;
  line-height: 1.2;
}
@media only screen and (max-width: 719px) {
  .fv__info__name span {
    font-size: 24px;
  }
}
.fv__img {
  width: 90%;
  max-width: 601px;
  margin: 14px auto 0;
  -webkit-transition: -webkit-transform 0.3s ease-out;
  transition: -webkit-transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
  transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out;
}
.fv__img a {
  display: block;
  -webkit-transition: -webkit-transform 0.3s ease-out;
  transition: -webkit-transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
  transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out;
}
.fv__img a:hover {
  -webkit-transform: translateY(-10px);
          transform: translateY(-10px);
}
@media only screen and (max-width: 719px) {
  .fv__img {
    margin-top: 40px;
    width: 100%;
    -webkit-box-sizing: content-box;
            box-sizing: content-box;
  }
}
.fv__img img {
  aspect-ratio: 2/1;
  -o-object-fit: cover;
     object-fit: cover;
}
.fv__prev {
  width: 20px;
  position: absolute;
  top: 50%;
  left: 5%;
  z-index: 10;
  cursor: pointer;
}
@media only screen and (max-width: 719px) {
  .fv__prev {
    width: 12px;
    left: 0;
  }
}
.fv__next {
  width: 20px;
  position: absolute;
  top: 50%;
  right: 5%;
  z-index: 10;
  cursor: pointer;
}
@media only screen and (max-width: 719px) {
  .fv__next {
    width: 12px;
    right: 0;
  }
}
.fv__next img {
  -webkit-transform: scale(-1, 1);
          transform: scale(-1, 1);
}
.fv__pager {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 14px;
  gap: 2px;
}
@media only screen and (max-width: 719px) {
  .fv__pager {
    margin-top: 10px;
  }
}
.fv__pager .swiper-pagination-bullet {
  opacity: 1;
  background-color: #ded0bd;
  -webkit-transition: background 0.2s ease-out;
  transition: background 0.2s ease-out;
}
.fv__pager .swiper-pagination-bullet-active {
  background-color: var(--color-primary);
}

/* =======================================
	SEARCH
======================================= */
.search {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 32px;
  width: 100%;
  margin-bottom: 96px;
  padding: 32px 30px;
  background: url(https://d2w53g1q050m78.cloudfront.net/majorettekabayac/uploads/img/common/bg_red.webp) repeat 50%;
  background-size: 1440px auto;
}
@media only screen and (max-width: 999px) {
  .search {
    gap: 30px;
  }
}
@media only screen and (max-width: 719px) {
  .search {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 10px;
    margin-bottom: 64px;
    padding: 24px 30px 30px;
  }
}
.search__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 418px;
  height: 58px;
  padding-right: 20px;
  gap: 20px;
  background-color: #f6f3ef;
  border-radius: 30px;
}
@media only screen and (max-width: 999px) {
  .search__inner {
    width: 380px;
  }
}
@media only screen and (max-width: 719px) {
  .search__inner {
    width: 100%;
    height: 44px;
    gap: 16px;
    padding-right: 16px;
  }
}
.search__input {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  white-space: nowrap;
  overflow: auto;
  text-overflow: ellipsis;
  padding-left: 30px;
  font-size: 17px;
  font-weight: 500;
  letter-spacing: 0.06em;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}
@media only screen and (max-width: 719px) {
  .search__input {
    padding-left: 22px;
    font-size: 12px;
    letter-spacing: 0.08em;
  }
}
.search__input::-webkit-input-placeholder {
  color: #937a5c !important;
}
.search__input::-moz-placeholder {
  color: #937a5c !important;
}
.search__input:-ms-input-placeholder {
  color: #937a5c !important;
}
.search__input::-ms-input-placeholder {
  color: #937a5c !important;
}
.search__input::placeholder {
  color: #937a5c !important;
}
.search__input::-webkit-input-placeholder {
  opacity: 1;
}
.search__input::-moz-placeholder {
  opacity: 1;
}
.search__input:-ms-input-placeholder {
  opacity: 1;
}
.search__input::-ms-input-placeholder {
  opacity: 1;
}
.search__input::placeholder {
  opacity: 1;
}
.search__btn {
  width: 23px;
}
@media only screen and (max-width: 719px) {
  .search__btn {
    width: 18px;
  }
}
.search__tag {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 8px 12px;
  width: 440px;
}
@media only screen and (max-width: 999px) {
  .search__tag {
    width: 400px;
  }
}
@media only screen and (max-width: 719px) {
  .search__tag {
    width: 100%;
    gap: 8px;
  }
}
.search__tag li {
  line-height: 1;
  color: #fff;
  font-size: 17px;
  letter-spacing: 0.06em;
}
@media only screen and (max-width: 999px) {
  .search__tag li {
    font-size: 15px;
  }
}
@media only screen and (max-width: 719px) {
  .search__tag li {
    font-size: 12px;
  }
}
.search__tag li span {
  font-weight: 500;
  color: #ded0bd;
}

/* =======================================
	SECTION
======================================= */
.head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media only screen and (max-width: 719px) {
  .head {
    display: contents;
  }
}
.head__column {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  gap: 56px;
}
.head__info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 16px;
}
@media only screen and (max-width: 719px) {
  .head__info {
    gap: 10px;
  }
}
.head__info__subttl {
  line-height: 0.8;
  color: #96040b;
  font-family: var(--font-en);
  font-size: 20.5px;
  font-weight: 500;
  letter-spacing: 0.02em;
}
@media only screen and (max-width: 719px) {
  .head__info__subttl {
    font-size: 14px;
    margin-bottom: 4px;
  }
}
.--white .head__info__subttl {
  color: #d9ccbb;
}
.head__info__ttl {
  line-height: 1;
  font-size: 33.67px;
  font-weight: 500;
  letter-spacing: 0.08em;
}
@media only screen and (max-width: 719px) {
  .head__info__ttl {
    font-size: 23px;
  }
}
.--white .head__info__ttl {
  color: #fff;
}
.head__info__txt {
  line-height: 1.7;
  font-size: 17px;
  letter-spacing: 0.16em;
}
@media only screen and (max-width: 719px) {
  .head__info__txt {
    font-size: 13px;
    line-height: 1.6;
  }
}
.--white .head__info__txt {
  color: #fff;
}
.head__btn {
  width: 100%;
  max-width: 266px;
  height: 54px;
  -webkit-box-ordinal-group: 11;
      -ms-flex-order: 10;
          order: 10;
}
@media only screen and (max-width: 719px) {
  .head__btn {
    max-width: 360px;
    margin: 36px auto 0;
  }
}
.head__btn__link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  height: 100%;
  color: #562f00;
  font-size: 15px;
  letter-spacing: 0.12em;
  background: #fff;
  padding-right: 12px;
  position: relative;
}
@media only screen and (max-width: 719px) {
  .head__btn__link {
    font-size: 14px;
    letter-spacing: 0.1em;
  }
}
.head__btn__link::after {
  content: "";
  width: 12px;
  aspect-ratio: 1;
  background: url(https://d2w53g1q050m78.cloudfront.net/majorettekabayac/uploads/img/common/ico_next.svg) no-repeat 50%;
  background-size: cover;
  position: absolute;
  right: 20px;
  top: 50%;
  translate: 0 -50%;
}

/* =======================================
	ITEM
======================================= */
.item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media only screen and (max-width: 999px) {
  .item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.item__head {
  width: 450px;
}
@media only screen and (max-width: 999px) {
  .item__head {
    width: 100%;
    display: contents;
  }
}
.item__slider {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  padding-top: 20px;
  margin-top: -20px;
  position: relative;
  overflow: hidden;
}
@media only screen and (max-width: 999px) {
  .item__slider {
    -webkit-box-flex: initial;
        -ms-flex: initial;
            flex: initial;
    -webkit-box-flex: unset;
        -ms-flex: unset;
            flex: unset;
    width: 100%;
    overflow: visible;
    margin-top: 40px;
    margin-bottom: 60px;
    margin-block: 40px 60px;
  }
}
@media only screen and (max-width: 719px) {
  .item__slider {
    margin: 0;
  }
}
.item__slide {
  width: calc(50% - 15px);
  margin-right: 15px;
  height: auto;
}
@media only screen and (max-width: 999px) {
  .item__slide {
    width: 380px;
    margin-right: 30px;
  }
}
@media only screen and (max-width: 719px) {
  .item__slide {
    width: 100%;
    height: 100%;
  }
}
.item__prev {
  width: 30px;
  position: absolute;
  top: 15%;
  left: 0;
  z-index: 10;
  cursor: pointer;
}
.item__next {
  width: 30px;
  position: absolute;
  top: 15%;
  right: 0;
  z-index: 10;
  cursor: pointer;
}
.item__next img {
  -webkit-transform: scale(-1, 1);
          transform: scale(-1, 1);
}
.item__img {
  width: 100%;
  margin-top: 60px;
}
@media only screen and (max-width: 719px) {
  .item__img {
    margin-top: 50px;
  }
}
.item__img__slide {
  width: 1284px;
}
@media only screen and (max-width: 719px) {
  .item__img__slide {
    width: 800px;
  }
}
.item__img .swiper-wrapper {
  -webkit-transition-timing-function: linear;
          transition-timing-function: linear;
}

/* =======================================
	POPULAR
======================================= */
.popular {
  margin-top: 125px;
  position: relative;
  z-index: 10;
}
@media only screen and (max-width: 719px) {
  .popular {
    margin-top: 80px;
  }
}
.popular__items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 50px;
  gap: 30px;
}
@media only screen and (max-width: 999px) {
  .popular__items {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
@media only screen and (max-width: 719px) {
  .popular__items {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 30px 15px;
    margin-top: 30px;
  }
}
.popular__main {
  width: 540px;
}
@media only screen and (max-width: 999px) {
  .popular__main {
    width: 100%;
  }
}
.popular__list {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 60px 30px;
}
@media only screen and (max-width: 719px) {
  .popular__list {
    gap: 14px 24px;
  }
}
.popular__list__item {
  width: calc(50% - 15px);
}
@media only screen and (max-width: 719px) {
  .popular__list__item {
    width: calc(50% - 12px);
  }
}
.popular__search {
  width: 100%;
  max-width: 1040px;
  padding: 70px;
  border-radius: 20px;
  margin: 100px auto 0;
  background: url(https://d2w53g1q050m78.cloudfront.net/majorettekabayac/uploads/img/top/bg_search.webp) no-repeat 50% 0;
  background-size: cover;
  position: relative;
  z-index: 2;
}
@media only screen and (max-width: 999px) {
  .popular__search {
    padding: 48px;
  }
}
@media only screen and (max-width: 719px) {
  .popular__search {
    -webkit-box-ordinal-group: 21;
        -ms-flex-order: 20;
            order: 20;
    margin-top: 76px;
    padding: 48px 20px;
    background-image: url(https://d2w53g1q050m78.cloudfront.net/majorettekabayac/uploads/img/top/bg_search_sp.webp);
  }
}
.popular__search__head {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 10px;
  margin-bottom: 30px;
}
@media only screen and (max-width: 719px) {
  .popular__search__head {
    margin-bottom: 18px;
    gap: 8px;
  }
}
.popular__search__cat {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  width: 100%;
  margin-bottom: 24px;
  gap: 6px;
}
@media only screen and (max-width: 719px) {
  .popular__search__cat {
    gap: 4px;
    margin-bottom: 15px;
  }
}
.popular__search__cat__item {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  height: 52px;
}
@media only screen and (max-width: 719px) {
  .popular__search__cat__item {
    width: calc(50% - 2px);
    height: 42px;
    -webkit-box-flex: initial;
        -ms-flex: initial;
            flex: initial;
    -webkit-box-flex: unset;
        -ms-flex: unset;
            flex: unset;
  }
  .popular__search__cat__item:last-child {
    width: 100%;
  }
}
.popular__search__cat__link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  height: 100%;
  color: #562f00;
  font-size: 17px;
  font-weight: 500;
  letter-spacing: 0.1em;
  background-color: rgba(255, 255, 255, 0.9);
  -webkit-transition: background 0.4s ease-out, opacity 0.4s ease-out;
  transition: background 0.4s ease-out, opacity 0.4s ease-out;
}
@media only screen and (max-width: 719px) {
  .popular__search__cat__link {
    font-size: 14px;
  }
}
.popular__search__cat__link:hover {
  opacity: 0.8;
}
.popular__search__cat__link.--active {
  color: #fff;
  pointer-events: none;
  background-color: rgba(150, 4, 11, 0.9);
}
.popular__search__section {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 20px;
}
@media only screen and (max-width: 719px) {
  .popular__search__section {
    gap: 10px;
  }
}
.popular__search__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 12px;
}
@media only screen and (max-width: 719px) {
  .popular__search__list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 0;
  }
}
.popular__search__list__item {
  width: calc(33.3333% - 8px);
  height: 44px;
}
@media only screen and (max-width: 999px) {
  .popular__search__list__item {
    width: calc(50% - 6px);
  }
}
@media only screen and (max-width: 719px) {
  .popular__search__list__item {
    width: 100%;
  }
}
.popular__search__list__link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  height: 100%;
  color: #fff;
  gap: 12px;
  font-size: 17px;
  font-weight: 500;
  letter-spacing: 0.1em;
  padding-right: 7px;
  border-bottom: 2px solid rgba(255, 255, 255, 0.3);
  -webkit-transition: color 0.4s;
  transition: color 0.4s;
}
@media only screen and (max-width: 719px) {
  .popular__search__list__link {
    padding-right: 10px;
    font-size: 14px;
    border-bottom-width: 1px;
  }
}
.popular__search__list__link:hover {
  color: rgba(255, 255, 255, 0.8);
}
.popular__search__list__link::after {
  content: "";
  width: 7px;
  aspect-ratio: 7.106/10.347;
  margin-left: auto;
  background: url(https://d2w53g1q050m78.cloudfront.net/majorettekabayac/uploads/img/top/ico_arrow.svg) no-repeat;
  background-size: cover;
}
.popular__search__list__link.--line {
  position: relative;
}
.popular__search__list__link.--line::before {
  content: "";
  width: 24px;
  height: 2px;
  background-color: #96040b;
  position: absolute;
  left: 0;
  bottom: -2px;
}
@media only screen and (max-width: 719px) {
  .popular__search__list__link.--line::before {
    height: 1px;
    bottom: -1px;
  }
}
.popular__search__tag {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 8px 6px;
}
.popular__search__tag__link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 30px;
  font-size: 13px;
  color: #2d1700;
  border-radius: 4px;
  padding: 0 12px 2px;
  background-color: rgba(255, 255, 255, 0.9);
}
.popular__search__tag__link::before {
  content: "＃";
  color: #ded0bd;
}

/* =======================================
	HARDCORE
======================================= */
.hardcore {
  width: 100%;
  color: #fff;
  padding-top: 96px;
  padding-bottom: 96px;
  padding-block: 96px;
  position: relative;
  z-index: 1;
}
@media only screen and (max-width: 719px) {
  .hardcore {
    padding-top: 54px;
    padding-bottom: 70px;
    padding-block: 54px 70px;
  }
}
.hardcore::before {
  content: "";
  width: 100%;
  height: calc(100% + 130px);
  background: url(https://d2w53g1q050m78.cloudfront.net/majorettekabayac/uploads/img/common/bg_red.webp) repeat 50%;
  background-size: 1440px auto;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: -1;
}
@media only screen and (max-width: 719px) {
  .hardcore::before {
    height: calc(100% + 160px);
  }
}
.hardcore .c-item__img::before {
  background-color: #25040b;
  opacity: 0.1;
}

/* =======================================
	ABOUT
======================================= */
.about__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 60px;
}
@media only screen and (max-width: 999px) {
  .about__inner {
    padding-bottom: 100px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    gap: 28px;
  }
}
@media only screen and (max-width: 719px) {
  .about__inner {
    padding-bottom: 0;
  }
}
.about__info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 54px;
  width: 496px;
  padding-top: 108px;
  padding-bottom: 108px;
  padding-block: 108px;
}
@media only screen and (max-width: 999px) {
  .about__info {
    width: 100%;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    text-align: center;
    padding: 0;
    gap: 16px;
  }
}
.about__txt {
  font-size: 17px;
  line-height: 1.94;
  letter-spacing: 0.01em;
}
@media only screen and (max-width: 719px) {
  .about__txt {
    font-size: 13px;
    line-height: 1.92;
    letter-spacing: 0.16em;
  }
}
.about__img {
  width: 636px;
  margin-right: -60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  position: relative;
  z-index: 1;
}
.about__img .swiper-wrapper {
  -webkit-transition-timing-function: linear;
          transition-timing-function: linear;
}
@media only screen and (min-width: 1000px) {
  .about__img::after {
    content: "";
    width: 100%;
    height: 50px;
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(246, 243, 239, 0)), color-stop(1%, rgba(246, 243, 239, 0)), to(rgb(246, 243, 239)));
    background: linear-gradient(to bottom, rgba(246, 243, 239, 0) 0%, rgba(246, 243, 239, 0) 1%, rgb(246, 243, 239) 100%);
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 10;
  }
}
@media only screen and (max-width: 999px) {
  .about__img {
    width: 100%;
    margin: 0;
  }
}
.about__img__slider {
  width: 48.1132075472%;
  height: 740px;
  overflow: hidden;
}
.about__img__slide {
  width: 100%;
  height: auto;
}
@media only screen and (max-width: 999px) {
  .about__img__slide {
    width: 300px;
  }
}
@media only screen and (max-width: 719px) {
  .about__img__slide {
    width: 232px;
  }
}

/* =======================================
	VOICE
======================================= */
.voice {
  width: 100%;
  padding-top: 108px;
  padding-bottom: 108px;
  padding-block: 108px;
  position: relative;
  z-index: 10;
}
@media only screen and (max-width: 719px) {
  .voice {
    padding-top: 140px;
    padding-bottom: 70px;
    padding-block: 140px 70px;
  }
}
.voice::before {
  content: "";
  width: 100%;
  height: calc(100% + 100px);
  background: url(https://d2w53g1q050m78.cloudfront.net/majorettekabayac/uploads/img/top/bg_voice.webp) no-repeat 50% 0;
  background-size: cover;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: -1;
}
@media only screen and (max-width: 719px) {
  .voice::before {
    height: 100%;
    background-image: url(https://d2w53g1q050m78.cloudfront.net/majorettekabayac/uploads/img/top/bg_voice_sp.webp);
  }
}
.voice__txt {
  font-family: var(--font-en);
  letter-spacing: 0;
  color: #e2d5c4;
  font-weight: 500;
  font-size: 100px;
  line-height: 0.8854;
  text-align: right;
  position: absolute;
  right: 0;
  top: 108px;
  z-index: -1;
}
@media only screen and (max-width: 719px) {
  .voice__txt {
    top: 64px;
    font-size: 82px;
    line-height: 0.878;
  }
}
.voice__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 48px 60px;
  margin-top: 54px;
  padding-bottom: 56px;
}
@media only screen and (max-width: 999px) {
  .voice__list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding-bottom: 0;
    gap: 40px;
  }
}
@media only screen and (max-width: 719px) {
  .voice__list {
    margin-top: 26px;
    gap: 22px;
  }
}
.voice__list__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  gap: 26px;
  width: calc(50% - 30px);
}
@media only screen and (max-width: 999px) {
  .voice__list__item {
    width: 100%;
  }
}
@media only screen and (max-width: 719px) {
  .voice__list__item {
    gap: 20px;
  }
}
.voice__list__item:nth-child(even) {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
  gap: 40px;
  translate: 0 56px;
}
@media only screen and (max-width: 999px) {
  .voice__list__item:nth-child(even) {
    translate: 0;
  }
}
@media only screen and (max-width: 719px) {
  .voice__list__item:nth-child(even) {
    gap: 20px;
  }
}
.voice__list__item__img {
  width: 105px;
  margin-top: 30px;
}
@media only screen and (min-width: 720px) {
  li:nth-child(even) .voice__list__item__img {
    margin-top: 25px;
  }
}
@media only screen and (max-width: 719px) {
  .voice__list__item__img {
    width: 75px;
  }
}
.voice__list__item__img img {
  border-radius: 50%;
}
.voice__list__item__info {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 16px 20px 20px;
  min-height: 150px;
  border-radius: 10px;
  position: relative;
  background-color: #fff;
}
@media only screen and (max-width: 719px) {
  .voice__list__item__info {
    min-height: 110px;
    padding: 12px 15px;
  }
}
.voice__list__item__info::before {
  content: "";
  width: 20px;
  height: 10px;
  background-color: #fff;
  position: absolute;
  top: 54px;
  left: -20px;
  clip-path: polygon(100% 0, 0% 100%, 100% 100%);
}
@media only screen and (max-width: 719px) {
  .voice__list__item__info::before {
    width: 14px;
    height: 7px;
    top: 38px;
    left: -14px;
  }
}
li:nth-child(even) .voice__list__item__info::before {
  top: 90px;
  clip-path: polygon(0 0, 0% 100%, 100% 0);
  left: auto;
  right: -20px;
}
@media only screen and (max-width: 719px) {
  li:nth-child(even) .voice__list__item__info::before {
    right: -14px;
    top: 84px;
  }
}
.voice__list__item__txt {
  font-size: 17px;
  line-height: 1.7;
  letter-spacing: 0.16em;
}
@media only screen and (max-width: 719px) {
  .voice__list__item__txt {
    font-size: 12px;
    line-height: 1.5;
  }
}
.voice__list__item__txt strong {
  font-weight: 600;
  color: #96040b;
}
.voice__list__item__user {
  color: #8f8377;
  font-size: 15px;
  line-height: 1.66;
  letter-spacing: 0.16em;
  margin-top: 6px;
}
@media only screen and (max-width: 719px) {
  .voice__list__item__user {
    font-size: 11px;
    line-height: 1.64;
    margin-top: 3px;
  }
}

/* =======================================
	COLLECTION
======================================= */
.collection {
  margin-top: 108px;
}
@media only screen and (max-width: 719px) {
  .collection {
    margin-top: 70px;
  }
}
.collection__img {
  margin-top: 60px;
}
@media only screen and (max-width: 719px) {
  .collection__img {
    margin-top: 24px;
  }
}
.collection__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-top: 60px;
  gap: 30px;
}
@media only screen and (max-width: 719px) {
  .collection__list {
    gap: 8px;
    margin-top: 24px;
  }
}
.collection__list__item {
  width: calc(33.33333% - 20px);
}
@media only screen and (max-width: 719px) {
  .collection__list__item {
    width: calc(50% - 4px);
  }
}

/* =======================================
	COLUMN
======================================= */
.column {
  margin-top: 100px;
}
@media only screen and (max-width: 719px) {
  .column {
    margin-top: 70px;
  }
}
.column__slider {
  margin-top: 50px;
}
@media only screen and (max-width: 719px) {
  .column__slider {
    margin-top: 24px;
  }
}
.column__slide {
  width: 373px;
  height: auto;
}
@media only screen and (max-width: 719px) {
  .column__slide {
    width: 260px;
  }
}
.column__slide__link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 100%;
  height: 100%;
  padding: 50px 35px;
  background-color: #e5d7c9;
  border-radius: 6px;
}
@media only screen and (max-width: 719px) {
  .column__slide__link {
    padding: 35px 25px;
  }
}
.column__slide__img img {
  border-radius: 6px;
  aspect-ratio: 604/346;
  -o-object-fit: cover;
     object-fit: cover;
}
.column__slide__cat {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  min-width: 120px;
  max-width: -webkit-fit-content;
  max-width: -moz-fit-content;
  max-width: fit-content;
  height: 28px;
  font-size: 14.4px;
  font-weight: 500;
  letter-spacing: 0.16em;
  color: #2d1700;
  border-radius: 3px;
  padding: 0 8px 2px;
  background-color: #e4ebe9;
  margin-top: 20px;
}
@media only screen and (max-width: 719px) {
  .column__slide__cat {
    min-width: 84px;
    height: 20px;
    font-size: 10px;
    margin-top: 14px;
  }
}
.column__slide__cat.--red {
  color: #fff;
  background-color: #96040b;
}
.column__slide__txt {
  margin-top: 14px;
  line-height: 1.58;
  font-weight: 600;
  font-size: 20px;
  letter-spacing: 0.18em;
}
@media only screen and (max-width: 719px) {
  .column__slide__txt {
    font-size: 15px;
    line-height: 1.46;
    margin-top: 10px;
  }
}
.column__slide__date {
  padding-top: 50px;
  margin-top: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 16px;
  font-weight: 500;
  color: #fff;
  line-height: 0.8;
  font-family: var(--font-en);
  font-size: 17.28px;
  letter-spacing: 0.02em;
}
@media only screen and (max-width: 719px) {
  .column__slide__date {
    padding-top: 30px;
    gap: 10px;
    font-size: 12px;
  }
}
.column__slide__date::before {
  content: "";
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  height: 1px;
  background-color: #fff;
}

/* =======================================
	NEWS
======================================= */
.news {
  margin-top: 100px;
  padding-bottom: 156px;
}
@media only screen and (max-width: 719px) {
  .news {
    margin-top: 70px;
    padding-bottom: 100px;
  }
}
.news__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media only screen and (min-width: 720px) {
  .news__inner {
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    gap: 60px;
  }
}
@media only screen and (min-width: 720px) {
  .news__head {
    width: 266px;
  }
}
.news__list {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  max-width: 768px;
  border-top: 0.75px solid #2d1700;
}
@media only screen and (max-width: 719px) {
  .news__list {
    max-width: none;
    -webkit-box-flex: initial;
        -ms-flex: initial;
            flex: initial;
    -webkit-box-flex: unset;
        -ms-flex: unset;
            flex: unset;
    width: calc(100% + 30px);
    margin: 24px -15px 0;
  }
}
.news__list__item {
  width: 100%;
  border-bottom: 0.75px solid #2d1700;
}
.news__list__item__link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  width: 100%;
  padding: 22px;
  gap: 8px 12px;
}
@media only screen and (max-width: 719px) {
  .news__list__item__link {
    padding: 20px 15px;
    gap: 6px;
  }
}
.news__list__item__date {
  line-height: 24px;
  letter-spacing: 0.02em;
  font-size: 14px;
  color: #2d1700;
  font-weight: 500;
  font-family: var(--font-en);
}
@media only screen and (max-width: 719px) {
  .news__list__item__date {
    line-height: 20px;
    font-size: 12px;
  }
}
.news__list__item__cat {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  min-width: 110px;
  height: 24px;
  font-size: 13px;
  letter-spacing: 0.04em;
  color: #2d1700;
  border-radius: 3px;
  padding: 0 8px 2px;
  background-color: #e4ebe9;
}
@media only screen and (max-width: 719px) {
  .news__list__item__cat {
    min-width: auto;
    height: 20px;
    font-size: 11px;
    padding-left: 8px;
    padding-right: 8px;
    padding-inline: 8px;
    border-radius: 5px;
    padding-bottom: 1px;
  }
}
.news__list__item__cat.--red {
  color: #fff;
  background-color: #96040b;
}
.news__list__item__txt {
  width: 100%;
  line-height: 1.58;
  font-weight: 600;
  font-size: 17px;
  color: #2d1700;
  letter-spacing: 0.18em;
}
@media only screen and (max-width: 719px) {
  .news__list__item__txt {
    line-height: 1.26;
    font-size: 15px;
    letter-spacing: 0.1em;
  }
}